package com.proyek.akhir.kodel.data.response

import android.os.Parcelable
import kotlinx.android.parcel.Parcelize

data class ProdukResponse(
    val produk: Produks
)

@Parcelize
data class Produks(
    val gambarProduk: String,
    val hargaProduk: Int,
    val id: Int,
    val idProduk: Int,
    val namaProduk: String,
    val satuanProduk: String
) : Parcelable